/* Footer */
#footer {width: 100%; height: 55px; padding-left: 0; padding-right: 0; background: url(../images/main-template/bksite-MenuFooterBG.png) top left #454545; border-top: 1px solid #000;}
#footer p {margin: 0; padding: 0; color: #FFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; text-align: center; text-shadow: 1px 1px 2px rgba(0,0,0,0.4); -moz-text-shadow: 1px 1px 2px rgba(0,0,0,0.4); -webkit-text-shadow: 1px 1px 2px rgba(0,0,0,0.4);}
#footer a {text-decoration: none; color: #FFF;}
#footer a:hover {text-decoration: underline;}
#footer #container {height: 54px; border-top: 1px solid #7a7a7a;}
